@media screen and (min-width: 1400px) {
    .card {
        height: fit-content;
        min-height: none !important;
    }
}

.card {
    width: 100%;
    font-size: medium;
    padding: 20px;
    height: 100%;
    place-self: start;
    margin-left: auto;
    margin-right: auto;
}

.label {
    display: inline-block;
    font-size: small;
    text-transform: uppercase;
    border-radius: 3px;
    margin-left: 10px;
    transform: translateY(-2px);
}
[data-status="Complete"] {
    color: var(--yama-green);
    border: 1px solid var(--yama-green);
    padding: 3px;
}

[data-status="Future"] {
    color: var(--yama-purple);
    border: 1px solid var(--yama-purple);
    padding: 3px;
}

[data-status^="Planned"] {
    color: var(--yama-purple);
    border: 1px solid var(--yama-purple);
    padding: 3px;
}